## libfcgi-engine-perl 0.22

=== debian/changelog ===
libfcgi-engine-perl (0.22-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 23:52:53 +0000

libfcgi-engine-perl (0.22-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:19:02 +0100

libfcgi-engine-perl (0.22-1) unstable; urgency=low

  * Initial release (Closes: #894448)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 01 Apr 2018 08:18:12 +0200
