=== debian/control ===
Source: libfcgi-engine-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libcgi-simple-perl,
                     libclass-load-perl,
                     libconfig-any-perl,
                     libdeclare-constraints-simple-perl,
                     libfcgi-perl,
                     libfcgi-client-perl,
                     libio-string-perl,
                     libmoose-perl,
                     libmoosex-daemonize-perl,
                     libmoosex-getopt-perl,
                     libmoosex-nonmoose-perl,
                     libmoosex-types-path-class-perl,
                     libplack-perl,
                     libtest-exception-perl,
                     libtest-www-mechanize-perl,
                     libyaml-libyaml-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfcgi-engine-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfcgi-engine-perl.git
Homepage: https://metacpan.org/release/FCGI-Engine

Package: libfcgi-engine-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-simple-perl,
         libclass-load-perl,
         libconfig-any-perl,
         libdeclare-constraints-simple-perl,
         libfcgi-perl,
         libmoose-perl,
         libmoosex-daemonize-perl,
         libmoosex-getopt-perl,
         libmoosex-nonmoose-perl,
         libmoosex-types-path-class-perl
Recommends: libplack-perl
Description: flexible engine for running FCGI-based applications
 FCGI::Engine helps manage FCGI based web applications by providing a wrapper
 which handles most of the low-level FCGI details for you. It can run FCGI
 programs as simple scripts or as full standalone socket based servers who are
 managed by FCGI::Engine::ProcManager.
