=== debian/watch ===
version=4
https://metacpan.org/release/FCGI-Engine   .*/FCGI-Engine-v?@ANY_VERSION@@ARCHIVE_EXT@$
